@import "_libs";
@import "_vars";
@import "_global";
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.hero{
    position: relative;
    padding-bottom: 57px;
    background-image: url(images/hero/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center right;
    filter: drop-shadow(15px 15px 15px rgba(180, 180, 180, 0.25));
    &::before{
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background: linear-gradient(0deg, rgba(18, 42, 79, 0.55));
    }
    @include for-md{
        padding-bottom: 20px;
    }
    &__inner{
        position: relative;
        margin-top: 40px;
        padding-left: 68px;
        @include for-md{
            padding: 0 40px;
            margin-top: 41px;
        }
        @include for-md-mob{
            padding: 0 20px;
        }
    }
    &__list{
        margin-top: 22px;
        font-size: 26px;
        line-height: 35px;
        color: $white;
        @include for-md{
            display: none;
        }
    }
    &__form{
        margin-top: 32px;
        width: 100%;
    }
    &__form-title{
        margin-bottom: 13px;
        font-size: 26px;
        line-height: 34.97px;
        color: $white;
        @include for-md{
            font-size: 22px;
            line-height: 24px;
        }
        @include for-md-mob{
            font-size: 17px;
            line-height: 19px;
        }
    }
    &__form-item{
        @include for-md{
            margin-bottom: 40px;
        }
    }
}

.header{
    position: relative;
    padding: 12px 70px 12px 68px;
    z-index: 10;
    @include for-lg{
        padding: 12px 20px;
    }
    &__inner{
        display: flex;
        align-items: center;
    }
    &__phone-item{
        position: relative;
    }
}
.logo{

    display: inline-block;
    width: 49px;
    height: 60px;
    margin-right: 20px;
    
    @include for-md{
        margin-right: 0;
    }
    &__img{
        @include for-md{
            display: none;
        }
        &--mobile{
            display: none;
            @include for-md{
                display: block;
            }
        }
        &--footer{
            display: inline-block;
        }
    }
}
.menu{
    margin-left: auto;
    color: $white;
    @include for-md{
        position: absolute;
        visibility: hidden;
        opacity: 0;
        top: 0;
        padding: 15px 26px;
        box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        border-radius: 3px;
        background-color: $white;
        color: $black;
        right: 21px;
        z-index: 10;
        transition: .3s;
        &.opened{
            visibility: visible;
            opacity: 1;
            top: 74px;
        }
    }
    ul{
        display: flex;
        align-items: center;
        @include for-md{
            flex-direction: column;
            align-items: flex-start;
            font-size: 15px;
            font-weight: 300;
            line-height: 17.7px;
        }
    }
    li{
        position: relative;
        font-size: 17px;
        line-height: 20px;
        transition: .3s;
        @include for-md{
            &::before{
                content: '';
                display: none;
                position: absolute;
                right: calc(100% + 7px);
                width: 19px;
                height: 1px;
                background-color: $blue;
                top: 50%;
                transform: translateY(-50%);
            }
            &:hover{
                transform: translateX(26px);
                color: $blue;
                &:before{
                    display: block;
                }
            }
        }
        
    }
    li+li{
        margin-left: 26px;
        @include for-lg{
            margin-left: 20px;            
        }
        @include for-md{
            margin-left: 0;
            margin-top: 20px;
        }
    }
    a{
        position: relative;
        padding-bottom: 1px;
        border-bottom: 1px solid transparent;
        transition: .3s;
        &:hover{
            border-color: $red;
        }
    }
}
.header-phone{
    display: flex;
    flex-direction: column;
    margin-left: 87px;
    color: $white;
    @include for-md{
        margin-left: auto;
    }
    &__item{
        position: relative;
        display: flex;
        align-items: center;
    }
    &__icon-container{
        position: relative;
        display: flex;
        align-items: center;
        margin: 4.85px;
        justify-content: center;
        margin-right: 11px;
        width: 28px;
        height: 28px;
        background-color: $red;
        border-radius: 50%;
        flex-shrink: 0;
        &::before{
            content: '';
            position: absolute;
            width: 37.7px;
            height: 37.7px;
            background-color: transparent;
            border: 0.3px solid $red;
            border-radius: 50%;
            @include for-md{
                border-color: rgba($color: $white, $alpha: .4);
            }
        }
        @include for-md{
            background-color: transparent;
            border: 1px solid $white;
        }
    }
    &__icon{
        position: relative;
        fill: $white;
        width: 13px;
        height: 13px;
        z-index: 10;
    }
    &__number{
        @include for-md{
            display: none;
        }
    }
}

.video-more{
    &__inner{
        position: relative;
        display: flex;
        align-items: center;
        margin-top: 53px;
        @include for-md{
            margin-top: 0;
        }
    }
    &__title{
        font-weight: 500;
        font-size: 26px;
        color: $white;
        @include for-md{
            display: none;
        }
    }
    &__link-container{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        @include for-lg{
            position: relative;
            left: auto;
            margin-left: 100px;
        }
        @include for-md{
            left: 50%;
            margin-left: 0;
        }
    }
    &__link{
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        background-color: $red;
        @include for-md{
            background: rgba(255, 255, 255, 0.2);
            width: 46px;
            height: 46px;
        }
    }
    &__icon-play{
        fill: $white;
        width: 19px;
        height: 18px;
        margin-left: 4px;
    }
    &__icon-arrow-right{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 44px;
        height: 10px;
        fill: $red;
        left: -100%;
        @include for-md{
            display: none;
        }
    }
}
.hero-delivery-form{
    position: absolute;
    max-width: 301px;
    right: 70px;
    background: linear-gradient(246.18deg, rgba(34, 68, 119, 0.95) 73.15%, rgba(34, 68, 119, 0.665) 101.86%);
    box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
    border-radius: 10px;
    padding: 19px 10px 22px;
    bottom: 129px;
    @include for-md{
        display: none;
    }
    &__title{
        font-size: 20px;
        font-weight: 600;
        line-height: 23.48px;
        text-align: center;
        color: $white;
    }
    &__subtitle{
        margin-top: 9px;
        font-size: 14px;
        line-height: 20.85px;
        text-align: center;
        color: $white;
    }
    &__container{
        display: flex;
        margin-top: 21px;
        align-items: center;
        flex-direction: column;
        padding: 0 30px;
    }
    &__input{
        &+&{
            margin-top: 21px;
        }
    }
    &__submit{
        padding: 13.5px 10px;
        margin-top: 11px;
        font-size: 12px;
        line-height: 18px;
        width: 100%;
    }
}

.features{
    padding: 0 20px;
    @include for-md-mob{
        padding: 0;
    }
    &__inner{
        display: flex;
        max-width: 1300px;        
        flex-direction: column;
        margin: 70px auto 0;
        @include for-md{
            margin-top: 50px;
        }
    }
    &__wrapper{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 43px;
        @include for-md{
            padding: 0 15px;
        }
        @include for-md-mob{
            margin-top: 28px;
        }
    }
    &__container{
        max-width: 200px;
        width: 100%;
        margin-bottom: 19px;
        &:last-child{
            @include for-sm{
                display: none;
            }
        }
        &+&{
            padding-left: 19px;
            @include for-sm{
                padding-left: 6px;
            }
        }
        @include for-sm{
            max-width: 100%;
            width: 50%;
            margin-bottom: 15px;            
        }
    }
}

.features-item{
    display: flex;
    padding: 15px 10px;
    align-items: center;
    flex-direction: column;
    text-align: center;
    box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
    border-radius: 10px;
    background-color: $white; 
    height: 100%;   
    &__img-block{
        min-height: 85px;
        @include for-sm{
            min-height: 70px;
        }
    }
    &__img{
        @include for-sm{
            width: 80%;
        }
    }
    &__title{
        margin-top: 13px;
        font-size: 17px;
        line-height: 21px;
        @include for-sm{
            margin-top: 0;
            font-size: 15px;
            line-height: 19px;
        }
    }
}
.modal{
    position: fixed;
    display: flex;
    visibility: hidden;  
    opacity: 0; 
    align-items: center; 
    justify-content: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 15px;
    background-color: rgba($color: $black, $alpha: .6);
    transition: .3s;
    z-index: 100;
    overflow-y: auto;
    &.show{
        visibility: visible;
        opacity: 1;        
    }

}

.modal-features{
    &__body{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        height: 357px;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        max-width: 1165px;
        @include for-md-mob{
            height: auto;
            border-radius: 10px;
        }
    }
    &--low-price{
        .modal-features__inner{
            max-width: 750px;
        }
    }
    &--low-price-delivery{
        .modal-features__inner{
            max-width: 697px;
        }
    }
    &--short-delivery-times{
        .modal-features__inner{
            max-width: 697px;
        }
    }
    &--uninterrupted-delivery{
        .modal-features__inner{
            max-width: 626px;
        }
    }
    &--warranty{
        .modal-features__inner{
            max-width: 610px;
        }
    }
    &--managers{
        .modal-features__inner{
            max-width: 531px;           
        }
    }
    &--high-quality{
        .modal-features__inner{
            max-width: 628px;
        }
    }
    
    &__inner{
        padding: 12px 30px 14px;        
        background: linear-gradient(246.18deg, rgba(34, 68, 119, 0.95) 73.15%, rgba(34, 68, 119, 0.665) 101.86%);
        box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        border-radius: 0 10px 0 0;
        font-size: 15px;
        line-height: 23.36px;
        color: $white;
        @include for-md-mob{
            padding: 49px 18px;
            max-width: 100% !important;
            border-radius: 10px;
            font-family: 'Comfortaa', cursive;
        }
    }
    &__title{
        margin-bottom: 20px;
        font-size: 20px;
        font-weight: 700;
        line-height: 28.24px;
        @include for-md-mob{
            font-size: 17px;
            line-height: 24px;
        }
    }
    &__subtitle{
        margin-bottom: 15px;
        @include for-md-mob{
            font-size: 15px;
            line-height: 24px;
        }
    }
    &__desc{
        margin-bottom: 24px;
        color: $light-red;
    }
    &__red-text{
        color: $light-red;
    }
}

.product-choose{
    @include for-md{
        padding: 0 0 0 20px;
    }
    @include for-md-mob{
        padding: 0;
    }
    &__inner{
        margin-top: 100px;
        @include for-sm{
            margin-top: 50px;
        }
    }
    &__product-settings{
        margin-top: 50px;
        @include for-sm{
            margin-top: 18px;
        }
    }
    &__product-item{
        margin-top: 106px;
        @include for-sm{
            margin-top: 34px;
        }
    }
}

.product-settings{
    &__title{
        font-size: 20px;
        font-weight: 700;
        line-height: 28.24px;
        text-align: center;
        @include for-md-mob{
            text-align: left;
        }
    }
    &__form{
        display: flex;
        align-items: flex-start;
        justify-content: center;
        margin-top: 35px;
        @include for-md{
            flex-direction: column;
            align-items: center;
        }
        @include for-md-mob{
            margin-top: 15px;
        }
    }
    &__container{        
        @include for-md{
            width: 50%;
        }
        @include for-sm{
            width: 100%;
        }
        &--type{            
            min-width: 316px;
            @include for-md{
                min-width: 0;
            }
        }
        &+&{
            margin-left: 44px;
            @include for-md{
                margin-left: 0;
                margin-top: 32px;
            }
        }
    }
    &__radio-btns{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        flex-wrap: wrap;
        &--mark{
            height: 190px;
        }
    }
    &__container-title{
        margin-bottom: 22.5px;
        font-size: 18px;
        font-weight: 700;
        line-height: 25.42px;
        @include for-md-mob{
            margin-bottom: 10px;
        }
    }
    &__item{
        margin-bottom: 26px;
        margin-right: 46px;
        @include for-md-mob{
            margin-bottom: 10px;
        }
        &:last-child{
            margin-bottom: 0;
        }
    }
    &__label{
        position: relative;
        font-size: 17px;
        line-height: 24px;
        padding-left: 34px;
        transition: .3s;
        cursor: pointer;
        &:before{
            content: '';
            position: absolute;
            width: 24px;
            height: 24px;
            background-color: rgba($color: $red, $alpha: .1);
            box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
            left: 0;
            top: 50%;
            transform: translateY(-50%);
            border-radius: 50%;
            transition: .3s;
        }
    }

    &__radio:checked + &__label{
        font-weight: 700;
        &:before{
            background-color: $red;

        }
    }

    &__radio{
        display: none;
    }
}

.company-list{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1300px;
    margin: 0 auto;
    @include for-md{
        overflow-x: scroll;
    }
    &__item{
        padding: 24px 34px;
        opacity: .3;
        border-radius: 10px;
        background-color: $white;
        transition: .3s;
        cursor: pointer;
        @include for-xl{
            padding: 20px;
        }
        &.active{
            opacity: 1;
            box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25); 
        }
        &:hover{
            opacity: 1;
            box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
        }
    }
}

.product-item{
    &__inner{
        display: flex;
        align-items: center;
        @include for-md{
            flex-direction: column;
        }
    }
    &__img-block{
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 5px 90px;
        max-width: 630px;
        background: #F9F9F9;
        box-shadow: 0px 0px 10px rgba(180, 180, 180, 0.3);
        @include for-xl{
            padding: 5px 40px;
        }
        @include for-md{
            width: 100%;
            max-width: 100%;
        }
    }
    &__img{
        max-height: 306px;
        @include for-sm{
            width: 40%;
        }
    }
    &__text-block{
        display: flex;
        padding-right: 10px;
        flex-wrap: wrap;
        margin-left: 4px;
        min-height: 322px;
        width: 100%;
        padding: 24px 10px 39px 50px;
        box-shadow: 8px 8px 8px rgba(180, 180, 180, 0.05);
        @include for-xl{
            padding-left: 30px;
        }
        @include for-md{
            margin-left: 0;
            flex-direction: column;
            padding-left: 12px;
        }
        @include for-md-mob{
            padding-top: 10px;
            padding-bottom: 10px;
        }
    }
    &__leftside{
        width: 50%;
        @include for-md{
            width: 100%;
        }
    }
    &__rightside{
        width: 50%;
        @include for-md{
            width: 100%;
        }
    }
    &__manufacturer{
        width: 100%;
        margin-bottom: 12.5px;
        font-size: 18px;
        line-height: 25.42px;
    }
    &__manufacturer-item{
        margin-left: 17px;
        color: $light-red;
    }
    &__title{
        margin-bottom: 11.25px;
        font-weight: 600;
        font-size: 23px;
        line-height: 27px;
    }
    &__min-for-order{
        margin-bottom: 26px;
        line-height: 21.18px;
        @include for-md{
            margin-bottom: 19px;
        }
        @include for-md-mob{
            margin-bottom: 5px;
        }
    }
    &__price{
        font-weight: 700;
        font-size: 30px;
        line-height: 34px;
        color: $light-red;
        @include for-md-mob{
            margin-bottom: 15px;
        }
    }
    &__specifications{
        font-size: 20px;
    }
    &__specifications-title{
        margin-bottom: 16px;
        font-weight: 600;
        line-height: 19px;
        @include for-md-mob{
            margin-bottom: 5px;
        }
    }
    &__specifications-th{
        font-weight: 400;
        font-size: 18px;
        line-height: 25.42px;
        text-align: left;
    }
    &__specifications-td{
        padding-left: 22px;
        font-weight: 600;
        font-size: 18px;
        line-height: 25.42px;
        color: $light-red;
    }
    &__order{
        margin-top: 31px;
        padding: 21px 95px;
        font-size: 16px;
        font-weight: 700;
        line-height: 23.87px;
        border-radius: 50px;
        @include for-md-mob{
            padding: 10px 15px;
            margin-top: 20px;
            width: 100%;
        }
    }
}

.modal-order{
    &__body{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 57px 52px;
        max-width: 423px;
        background-color: $white;
        box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        border-radius: 10px;
        @include for-sm{
            padding: 34px 19px 34px;
        }
    }
    &__title{
        margin-bottom: 16px;
        font-size: 28px;
        font-weight: 700;
        line-height: 40px;
        text-align: center;
        @include for-sm{
            margin-bottom: 9px;
            font-size: 17px;
            line-height: 24px;
        }
    }
    &__product-title{
        margin-bottom: 9px;
        align-self: flex-start;
    }
    &__input{
        padding: 13.5px 24px;
        width: 100%;
        max-width: 282px;
        margin-bottom: 22px;
        font-weight: 300;
        line-height: 22px;
        box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        border-radius: 37px;
        border: 0.5px solid rgba(0, 0, 0, 0.12);
        @include for-sm{
            max-width: 252px;
        }
        @include for-md-mob{
            padding: 10px 24px;
            margin-bottom: 17px;
        }
    }
    &__submit{
        width: 100%;
        padding: 16.5px 18px;
        margin-bottom: 17px;
        border-radius: 37px;
        font-size: 16px;
        font-weight: 700;
    }
    &__consent{
        font-weight: 300;
        font-size: 14px;
        line-height: 22px;
        text-align: center;
        margin: 0 -15px;
        @include for-md-mob{
            font-size: 12px;
            line-height: 19px;
        }
    }
}

.special-price{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 42px 15px;
    margin-top: 49px;
    background-image: url(images/special-price/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left center;
    color: $white;
    &__title{
        margin-bottom: 15px;
        font-size: 20px;
        font-weight: 700;
        line-height: 28px;
    }
    &__subtitle{
        line-height: 23px;
        margin-bottom: 37px;
    }
    &__form-item{
        max-width: 356px;
        width: 100%;
    }
    &__input{
        max-width: 356px;
    }

}

.manufacturers{

    &__inner{
        position: relative;
        margin-top: 88px;
    }

    &__wrapper{
        position: relative;
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        margin: 42px auto 0;
        max-width: 1100px;  
        &.row{
            flex-direction: column;
            .manufacturers__container{
                width: 100%;
            }
            & + .manufacturers__slider-pagination{
                display: none;
            }
        } 
        @include for-sm{
            flex-wrap: nowrap;
        }
    }

    &__logo{
        @include for-md-mob{
            transform: scale(.5);
            transform-origin: left center;
        }
    }

    &__header{
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }

    &__view{
        display: none;
        margin-bottom: 10px;
        align-items: center;
        font-size: 20px;
        line-height: 24px;
        @include for-sm{
            display: flex;
        }
    }
    &__view-item{
        margin-left: 5px;
        margin-top: 4px;
        &.active{
            .manufacturers__view-icon{
                fill: $red;
            }
        }
    }
    &__view-icon{
        width: 12px;
        height: 12px;
        fill: #AAAAAA;
        transition: .3s;
        &--grid{
            width: 14px;
            height: 14px; 
        }     
    }
    
    &__row{
        position: relative;
        display: flex;
        padding-top: 1px;
        @include for-md{
            display: block;
        }
        .container{
           display: flex; 
           padding: 0 15px 30px;
           @include for-xl{
               overflow: visible;
           }
           @include for-md{
                display: block;
            }
        }
        @include for-md{
            text-align: center;
        }
    }

    &__bg-line{
        position: absolute;
        height: 94px;
        width: 100%;        
        top: 0;
    }
    &__container{
        width: 33.333%;
        padding-right: 31px;
        @include for-xl{
            padding-right: 15px;
            margin-bottom: 20px;
            width: 50%;
        }
        @include for-md-mob{
            width: 100%;
            padding-right: 0;
        }
    }
    &__item{
        margin-top: 20px;
        @include for-md{
            margin-top: 0;
        }
    }
    &__advertising-link{
        position: relative;
        display: inline-block;
        margin-top: 42px;
        margin-right: 56px;
        margin-left: -130px;
        @include for-xxl{
            margin-left: 0;
        }
        @include for-xl{
            margin-left: 30px;
        }
        @include for-md{
            
        }
        @include for-md-mob{
            margin-left: 0;
            margin-right: 0;
        }
    }
    &__advertising{
        border-radius: 10px;
    }
}

.manufacturer-item{
    position: relative;
    display: flex;
    padding: 35px 10px 24px;
    flex-direction: column;
    align-items: center;
    box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
    border-radius: 10px;
    background-color: $white;
    &.row{
        flex-direction: row;
        .manufacturer-item__title{
            padding: 0;
            font-size: 16px;
            line-height: 20px;
            font-weight: 400;
            text-align: left;
        }
        .manufacturer-item__img-block{
            max-width: 30%;
            margin: 0 auto;
            flex-shrink: 0;
            @include for-md-mob{
                margin-right: 10px;
            }
        }
        .manufacturer-item__price{
            padding: 5px 50px;
        }
        .manufacturer-item__spec{
            margin-top: 5px;
        }
        .product-item__specifications-th{
            font-size: 16px;
            line-height: 20px;
        }
        .product-item__specifications-td{
            padding-left: 10px;
            font-size: 16px;
            line-height: 20px;
        }
        .manufacturer-item__logo{
            top: 10px;
        }
    }
    &__logo{
        position: absolute;
        transform: scale(.5);
        transform-origin: top right ;
        top: 20px;
        right: 14px;
        
    }
    &__img-block{
        margin: 26px auto 0;
        width: 211px;
        height: 141px;
    }
    &__img{
        position: relative;
        display: block;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    &__text-block{
        display: flex;
        flex-direction: column;
        @include for-md{
            // width: 50%;
        }
        @include for-md-mob{
            width: auto;
        }
    }
    &__title{
        padding: 0 36px ;
        font-size: 17px;
        font-weight: 700;
        line-height: 24px;
        text-align: center;
    }
    &__spec{
        margin-top: 16px;
    }
    &__spec-title{
        font-size: 18px;
        font-weight: 700;
        line-height: 23px;
        text-align: left;
    }
    &__price{
        padding: 14px 84px;
        font-size: 16px;
        font-weight: 700;
        line-height: 23.87px;
        border-radius: 50px;
        margin: 19px auto 0;
    }
    &__td{
        padding-left: 37px;
    }
    &__sticker{
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 48px;
        height: 48px;
        
        border-radius: 50%;
        font-weight: 500;
        font-size: 14px;
        line-height: 21px;
        color: $white;
        text-transform: uppercase;
        top: 3px;
        left: 10px;
        &--sale{
            background-color: $red;
        }
        &--new{
            background-color: #1FE049;
        }
    }
}

.help{
    &__inner{
        position: relative;
        margin: 84px auto 0;
        padding: 12px 43px 26px;
        max-width: 1173px;
        filter: drop-shadow(0px 0px 15px rgba(132, 132, 132, 0.14));
        border-radius: 10px;
        background-color: #f1f1f1;
        overflow: hidden;
        @include for-md{
            margin-top: 50px;
        }
        @include for-sm{
            padding: 30px 13px 37px;
        }
    }
    &__title{
        margin-bottom: 11px;
        font-weight: 600;
        font-size: 40px;
        line-height: 47px;
        @include for-sm{
            font-size: 26px;
            line-height: 31px;
            text-align: center;
        }
    }
    &__subtitle{
        margin-bottom: 23px;
        font-weight: 500;
        font-size: 16px;
        @include for-sm{
            font-size: 14px;
            line-height: 21px;
            text-align: center;
        }
    }
    &__form{
        display: flex;
        align-items: center;
        @include for-sm{
            flex-direction: column;
        }
        >*+*{
            margin-left: 10px;
            @include for-sm{
                margin-left: 0;
                margin-top: 17px;
            }
        }
    }
    &__img-bg{
        position: absolute;
        right: 0;
        top: 0;
        z-index: -1;
        @include for-sm{
            bottom: 0;
            top: auto;
            left: 50%;
            transform: translateX(-50%);
        }
    }
}

.economy-mode{
    &__inner{
        display: flex;
        align-items: center;
        margin-top: 39px;
        padding: 70px 0;
        justify-content: center;
        background-image: url(images/economy-mode/bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        @include for-md{
            flex-direction: column;
        }
        @include for-md-mob{
            margin-top: 81px;
            padding: 7px 50px;
        }
    }
    &__title{
        font-weight: 700;
        font-size: 32px;
        line-height: 45px;
        text-transform: uppercase;
        color: $white;
        @include for-md-mob{
            font-size: 17px;
            line-height: 24px;
            text-align: center;
        }
    }
    &__input{
        display: none;
    }
    &__toggle{
        position: relative;
        margin-left: 61px;
        box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
        background-color: $white;
        border-radius: 50px;
        width: 117px;
        height: 49px;
        transition: .3s;
        border: 0.5px solid rgba($color: $black, $alpha: .12);
        &::before{
            content: '';
            position: absolute;
            height: calc(100% + 2px);
            width: 76px;
            left: -1px;
            top: -1px;
            background-color: $red;
            border-radius: 50px;
            box-shadow: 6px 6px 6px rgba(255, 67, 117, 0.1);
            transition: .3s;
            @include for-md-mob{
                width: 22.28px;
            }
        }
        
        @include for-md{
            margin-top: 5px;
            margin-left: 0;
        }
        @include for-md-mob{
            width: 34px;
            height: 16.25px;
        }
    }
    &__input:checked + &__toggle{
        &:before{
            left: auto;
            right: -1px;
        }
    }
}

.modal-ecomomy-mode{
    &__body{
        position: relative;
        padding: 60px 50px 87px;
        display: flex;
        align-items: center;
        background-image: url(images/economy-mode/bg-modal.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 10px;
        @include for-md-mob{
            padding: 24px 14px 59px;
            justify-content: center;
        }
        &:before{
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            border-radius: 10px;  
            background-color: rgba($color: #224477, $alpha: .83);
            left: 0;
            top: 0;
        }
    }
    &__text-block{
        position: relative;
        z-index: 10;
    }
    &__img{
        position: relative;
        z-index: 10;
        @include for-md{
            display: none;
        }
    }
    &__timer{
        font-size: 100px;
        font-weight: 700;
        line-height: 141px;
        font-family: 'Comfortaa', sans-serif;
        text-align: center;
        color: $red;
        @include for-md-mob{
            font-size: 50px;
            line-height: 71px;
        }
    }
    &__money{
        margin-bottom: 110px;
        font-size: 28px;
        line-height: 40px;
        color: $white;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        @include for-md-mob{
            display: none;
        }
    }
    &__form-item{
        max-width: 302px;
        width: 100%;
    }
    &__desc{
        display: none;
        margin-bottom: 22px;
        text-transform: uppercase;
        font-size: 17px;
        font-weight: 700;
        text-align: center;
        color: $white;
        &--red{
            color: $red;
        }
        @include for-md-mob{
            display: block;
        }
    }
}

.low-price{
    &__inner{
        display: flex;
        margin: 105px auto 0;
        max-width: 1074px;
        align-items: flex-start;
        @include for-md{
            margin-top: 50px;
            padding: 0 14px;
            flex-direction: column;
        }
    }
    &__img-block{
        position: relative;
        width: 576px;
        height: 405px;
        flex-shrink: 0;
        &:before{
            content: '';
            position: absolute;
            width: 383px;
            height: 383px;
            border-radius: 50%;
            left: 50%;
            transform: translateX(-50%);
            bottom: 0;
            background-color: $blue;
            @include for-md-mob{
                width: 206px;
                height: 206px;
            }
        }
        @include for-md{
            margin: 0 auto;
            width: 500px;
            height: 350px;
        }
        @include for-md-mob{
            width: 221px;
            height: 220px;
        }
    }
    &__img{
        position: relative;
        display: block;
        width: 100%;    
        height: 100%;
        object-fit: cover;
        z-index: 10;
    }
    &__text-block{
        margin-left: 60px;
        @include for-md{
            margin-left: 0;
            margin-top: 47px;
        }
    }
    &__title{
        margin-bottom: 42px;
        font-size: 20px;
        font-weight: 700;
        line-height: 28px;
        @include for-md-mob{
            margin-bottom: 20px;
            font-size: 17px;
            line-height: 24px;
        }
    }
    &__desc{
        margin-bottom: 24px;
        font-size: 15px;
        line-height: 23px;
        @include for-md-mob{
            margin-bottom: 20px;
        }
    }
    &__order{
        margin-bottom: 27px;
        font-size: 14px;
        line-height: 22px;
    }
    &__form-item{
        max-width: 302px;
        width: 100%;
        @include for-md-mob{
            max-width: 292px;
        }
    }
}

.order-stage{
    padding: 0 15px;
    &__inner{
        margin: 207px auto 0;
        max-width: 1450px;
        @include for-md-mob{
            margin-top: 50px;
        }
    }
    &__container{
        margin-top: 75px;
        @include for-md{
            margin-top: 50px;
        }
        @include for-md-mob{
            margin-top: 49px;
        }
    }
    &__item{
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 5px;
        font-size: 8px;
        line-height: 12px;
        font-weight: 700;
        box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        color: $white;
        min-height: 220px;
        &:before{
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            border-radius: 5px;
            background: linear-gradient(0deg, rgba(18, 42, 79, 0.65));
            z-index: 5;
        }
        @include for-md-mob{
            min-height: 137px;
        }
    }
    &__text-block{
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 20px 0 110px;
        width: 100%;
        height: 100%;
        z-index: 10;
        @include for-md{
            padding-left: 80px;
        }
        @include for-md-mob{
            flex-direction: column;
            padding: 0 10px;
        }
    }
    &__content{
        text-align: center;
        font-size: 18px;
        line-height: 22px;
        @include for-md{
            font-size: 16px;
            line-height: 20px;
        }
        @include for-md-mob{
            padding: 0;
            font-weight: 700;
            font-size: 13px;
            line-height: 19px;
        }
    }
    &__number{
        position: absolute;
        font-size: 100px;
        line-height: 141px;
        text-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        font-family: 'Arimo', sans-serif;
        left: 40px;
        top: 50%;
        transform: translateY(-50%);
        @include for-md{
            font-size: 80px;
            line-height: 85px;
            left: 20px;
        }
        @include for-md-mob{
            position: relative;
            font-size: 40px;
            line-height: 56px;
            transform: none;
            left: auto;
            top: auto;
        }
    }
    &__btns-nav{
        display: flex;
        margin-top: -30px;
        justify-content: flex-end;
        >*+*{
            margin-left: 20px;
        }
        @include for-md{
            margin-top: 0;
        }
        @include for-md-mob{
            display: none;
        }
    }
    &__btn-nav{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 60px;
        height: 60px;
        border-radius: 3px;
        border: 1px solid rgba(36, 123, 160, 0.15);
        cursor: pointer;
        transition: .3s;
        &:hover{
            background-color: $red;
            border-color: transparent;
            .order-stage__btn-icon{
                fill: $white;
            }
        }
    }
    &__btn-icon{
        width: 13px;
        height: 24px;
        fill: $light-red;
    }
}

.video-section{
    padding: 0 15px;
    &__inner{
        position: relative;
        margin-top: 113px;
        padding: 14px 45px;
        background-image: url(images/video-section/bg.jpg);
        background-repeat: no-repeat;
        background-size: cover; 
        min-height: 169px;
        background-color: #C4C4C4;
        border-radius: 10px;
        @include for-md{
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        @include for-md-mob{
            margin: 50px 15px;
            min-height: 0;
            padding: 8px 20px;
        }
    }
    &__title{
        font-weight: 500;
        font-size: 25px;
        line-height: 29px;
        color: $white;
        @include for-md-mob{
            font-size: 15px;
            line-height: 18px;
        }
    }
    &__link-container{
        padding-left: 44px;
        top: 50%;
        transform: translate(-50%, -50%);
        @include for-md{
            display: flex;
            justify-content: flex-end;
            transform: none;
            left: 0;
        }
    }
    &__link{
        @include for-md{
            background-color: $red;
        }
        @include for-md-mob{
            width: 23px;
            height: 23px;
        }
    }
    &__icon-arrow-right{
        left: 0;
        @include for-md{
            display: block;
        }
    }
    &__icon-play{
        @include for-md-mob{
            width: 10px;
            height: 10px;
            margin-left: 2px;
        }
    }
}

.price-graph{
    &__inner{
        max-width: 1500px;
        width: 100%;
        padding: 0 15px;
        margin: 180px auto 0;
        @include for-sm{
            margin-top: 80px;
        }
    }
    &__wrapper{
        display: flex;
        align-items: center;
        @include for-md{
            flex-direction: column;
        }
    }
    &__aside{
        width: 280px;
        margin-right: 50px;
        @include for-md{
            display: flex;
            align-items: center;
            width: 100%;
            margin-right: 0;
            margin-bottom: 30px;
        }
        @include for-md-mob{
            flex-direction: column;
            margin-top: 20px;
        }
    }
    &__aside-item{
        @include for-md{
            width: 50%;
        }
        @include for-md-mob{
            width: 100%;
        }
        &+&{
            margin-top: 76px;
            @include for-md{
                margin-left: 50px;
                margin-top: 0;
            }
            @include for-md-mob{
                margin-left: 0;
                margin-top: 20px;
            }
        }
    }

}
.graph-aside-item{
    &__img-block{
        position: relative;
        display: flex;
        margin: 0 auto 58px;
        align-items: center;
        justify-content: center;
        box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
        background-color: $white;
        border-radius: 50%;
        width: 194px;
        height: 194px;
        flex-shrink: 0;
        @include for-md-mob{
            margin-bottom: 30px;
            width: 130px;
            height: 130px;
            padding-bottom: 0;
        }
    }
    &__img{
        display: block;
        width: 70%;
    }
    &__product-name{
        position: absolute;
        bottom: -30px;
        left: 20px;
        font-size: 12px;
        font-weight: 700;
        line-height: 12px;
        color: $red;
        @include for-md-mob{
            bottom: -14px;
        }
    }
    &__text-block{
        font-weight: 300;
        font-size: 17px;
        line-height: 21px;
        font-family: 'Open Sans', sans-serif;
        text-align: center;
        @include for-md-mob{
            font-size: 12px;
            line-height: 16px;
        }
    }
}

.graph{
    max-width: 905px;
    width: 100%;
    @include for-sm{
        max-width: 100%;
    }
    &__wrapper{
        padding: 35px 12px 15px 60px;
        border: 2px dashed #e5e5e5;  
        overflow: hidden;
        @include for-sm{
            padding: 20px 12px 15px 20px;
        }
        @include for-md-mob{
            padding-left: 8px;
            padding-right: 5px;
        }
    }
    &__inner{
        padding-right: 45px;
        @include for-sm{
            padding-right: 30px;
        }
    }
    &__item{
        display: flex;
        align-items: center;
        &+&{
            margin-top: 8px;
        }
    }
    &__value{
        font-size: 23px;
        line-height: 34px;
        font-weight: 700;
        margin-right: 25px;
        max-width: 55px;
        width: 100%;
        @include for-sm{
            font-size: 18px;
            line-height: 22px;
            max-width: 30px;
        }
        @include for-md-mob{
            font-size: 12px;
            line-height: 16px;
            max-width: 10px;
        }
    }
    &__scale{
        width: 100%;
        height: 142px;
        background-color: #86ABC9;
        border-radius: 0 15px 15px 0;
        @include for-sm{
            height: 70px;
        }
        @include for-md-mob{
            height: 45px;
        }
    }
    &__line{
        height: 50px;
        width: 100%;     
        @include for-md-mob{
            height: 25px;
        }   

    }
    &__line-text{
        display: flex;
        justify-content: space-between;
    }
    &__line-value{
        font-size: 23px;
        font-weight: 700;
        line-height: 34px;
        color: #000000;
        @include for-sm{
            font-size: 18px;
            line-height: 22px;
        }
        @include for-md-mob{
            font-size: 12px;
            line-height: 16px;
        }
    }
}

.low-price-form{
    padding: 100px 0 110px;
    overflow: hidden;
    @include for-md{
        padding: 0;
    }
    &__inner{
        position: relative;
        padding: 68px 15px;
        text-align: center;
        color: $white;
        background-image: url(images/low-price-form/bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        margin-top: 37px;
        &::before{
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            background: linear-gradient(0deg, rgba(34, 68, 119, 0.4), rgba(34, 68, 119, 0.4));
            left: 0;
            top: 0;
        }
        @include for-md{
            padding: 30px 15px;
        }
    }
    &__content{
        position: relative;
        z-index: 5;
    }
    &__title{
        margin-bottom: 14px;
        font-size: 20px;
        font-weight: 700;
        line-height: 28px;
        @include for-md-mob{
            font-size: 17px;
            line-height: 24px;
        }
    }
    &__subtitle{
        margin-bottom: 14px;
        font-size: 15px;
        line-height: 23px;
    }
    &__form-item{
        max-width: 298px;
        width: 100%;
    }
    &__img{
        position: absolute;
        right: -140px;
        top: 50%;
        transform: translateY(-50%);
        @include for-xl{
            transform: scale(.7) translateY(-50%);
            transform-origin: top right;
        }
        @include for-md{
            display: none;
        }
    }
}

.material{
    &__inner{
        margin-top: 100px;
        color: $white;
    }
    &__header{
        padding: 29px 15px 74px 163px;
        background-color: $blue;
        @include for-md{
            padding-left: 20px;
        }
    }
    &__title{
        margin-bottom: 50px;
        font-size: 20px;
        font-weight: 700;
        line-height: 28px;
        @include for-md{
            margin-bottom: 20px;
        }
    }
    &__subtitle{
        font-size: 15px;
        line-height: 23px;
    }
    &__wrapper{
        display: flex;
        align-items: center;
        &>*+*{
            margin-left: 58px;
            @include for-md{
                margin-top: 20px;
                margin-left: 0;
            }
        }
        @include for-md{
            flex-direction: column;
            align-items: flex-start;
        }
    }
    &__container{
        display: flex;
        align-items: flex-start;
        padding: 0 15px;
        justify-content: center;
        flex-wrap: wrap;
        max-width: 895px;
        margin: -23px auto 0;
    }

    &__slider-pagination{
        margin-top: 31px;
    }

    .swiper-container{
        overflow: visible;
        @include for-md{
            overflow: hidden;
        }
    }
    
}

.material-item{
    position: relative;
    display: flex;
    padding: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
    background-color: $white;
    border-radius: 10px;
    color: $black;
    width: 33.3333%;
    min-height: 325px;
    @include for-md{
        width: 80%;
    }
    &+&{
        margin-left: 46px;
        @include for-md{
            margin-left: 0;
        }
    }
    &__img-block{
       min-height: 227px;
    }
    &__name{
        font-size: 18px;
        line-height: 23px;
        text-align: center;
    }   
}

.gas-blocks{
    &__inner{
        margin-top: 123px;
    }
    &__slider{
        margin-top: 53px;
        @include for-md-mob{
            margin-top: 20px;
        }
    }
    &__container{
        padding: 34px 15px;
    }
    &__img{
        display: block;
        width: 80%;
        transition: .3s;
        @include for-sm{
            max-width: 400px;
            width: 100%;
        }
    }
    &__item{
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 221px;
        &.swiper-slide-active{
            position: relative;
            z-index: 10;
            @include for-md-mob{
                padding: 0 15px;
            }
            .gas-blocks__img{
                transform: scale(1.15);
            }
        }
    }

    &__nav-block{
        margin-top: 55px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    &__btn-nav{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 59px;
        height: 59px;
        box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
        border: 0.5px solid rgba(0, 0, 0, 0.2);
        background-color: $white;
        border-radius: 50%;
        &--next{
            margin-left: 20px;
        }
    }

    &__slider-pagination{
        .swiper-pagination-bullet{
            width: 20px;
            height: 20px;
            box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
            background: rgba(34, 68, 136, 0.1);
            border: 0.5px solid rgba(0, 0, 0, 0.2);
            margin-left: 20px;
            &.swiper-pagination-bullet-active{
                width: 20px;
                height: 20px;
                background-color: $blue; 
            }
        }

    }

    &__btn-nav-icon{
        width: 13px;
        height: 23px;
        fill: $blue;
    }
}

.home-owner{
    &__inner{
        margin-top: 100px;
        padding: 48px 15px 26px 242px;
        color: $white;
        background-image: url(images/home-owner/bg.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        @include for-md{
            padding-left: 50px;
            margin-top: 30px;
        }
        @include for-md-mob{
            padding-left: 15px;
        }
    }
    &__title{
        margin-bottom: 8px;
        font-size: 28px;
        font-weight: 700;
        line-height: 40px;
        @include for-md-mob{
            font-size: 17px;
            line-height: 24px;
        }
    }
    &__request{
        margin-bottom: 22px;
        line-height: 23px;
        @include for-md-mob{
            margin-bottom: 15px;
        }
    }
}

.compare-prices{
    &__inner{
        margin-top: 100px;
    }
    &__title{
        padding: 0 15px;
    }
    &__subtitle{
        padding: 0 15px;
    }
    &__table-container{
        max-width: 1200px;
        width: 100%;
        margin: 93px auto 0;
        padding: 0 15px;
        @include for-lg{
            overflow-x: scroll;
        }
        @include for-md{
            margin-top: 50px;
        }
    }
    &__table{
        width: 100%;
        border-spacing: 0;
        vertical-align: middle;
        @include for-lg{
            width: 1200px;
        }
    }
    &__tr{
        text-align: left;
        &:first-child{
            .compare-prices__th{
                font-size: 22px;
                line-height: 24px;
                text-transform: uppercase;
                padding-bottom: 25px;
                text-align: center;
                border-bottom: 1px solid #e6e6e6;
                border-right: none;
            }
        }
        &:last-child{
            .compare-prices__th{
                border-bottom: none;
            }
            .compare-prices__td{
                border-bottom: none;
            }
        }
    }
    &__td{
        padding: 20px 0;
        width: 285px;
        text-align: center;
        border-bottom: 1px solid #e6e6e6;
        border-right: 1px solid #e6e6e6;
        &:last-child{
            border-right: none;
        }
    }
    &__th{
        border-bottom: 1px solid #e6e6e6;
        border-right: 1px solid #e6e6e6;
        font-weight: 400;
        &:first-child{
            width: 251px;
        }
    }
}

.reviews{
    &__inner{
        margin-top: 100px;
        @include for-md{
            padding: 0 15px;
        }
    }
    &__slider{
        max-width: 844px;
        margin: 55px auto 0;
    }
    &__container{
        @include for-md{
            padding: 0 0 30px;
        }
    }
    &__item{
        display: flex;
        justify-content: center;
        @include for-md{
            flex-direction: column;
        }
    }
    &__video-container{
        position: relative;
        padding: 35px 68px 84px 35px;
        @include for-md{
            padding: 35px 0 39px 0;
        }
        &:before, &:after{
            content: '';
            position: absolute;
            border-radius: 50%;
        }
        &:before{
            width: 115px;
            height: 115px;
            background-color: $blue;
            top: 0;
            left: 0;
        }
        &:after{
            width: 194px;
            height: 194px;
            background-color: $red;
            right: 0;
            bottom: 0;
            z-index: -1;
            @include for-md{
                width: 129px;
                height: 129px;
            }
        }
    }
    &__video-block{
        position: relative;
        display: block;
        width: 300px;
        height: 288px;  
        border-radius: 20px;
        overflow: hidden;
        filter: drop-shadow(15px 15px 15px rgba(180, 180, 180, 0.25));
        @include for-md{
            width: 292px;
            height: 195px;
        }
    }
    &__item-overlay{
        position: relative;
        display: block;
        width: 100%;
        height: 100%;
        @include for-md{
            height: auto;
        }
    }
    &__icon-play{
        position: absolute;
        width: 65px;
        height: 65px;
        fill: $red;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    &__text-block{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        position: relative;
        margin-left: 97px;
        @include for-md{
            margin-left: 0;
        }
    }
    &__icon-qoutes{
        margin-bottom: 18px;
        width: 42px;
        height: 45px;
        fill: $red;
    }
    &__name{
        font-size: 18px;
        font-weight: 700;
        line-height: 25px;
    }
    &__text{
        font-size: 18px;
        line-height: 26px;
    }
    &__source-link{
        margin-top: 5px;
        align-self: flex-end;
    }
    &__slider-nav{
        position: absolute;
        display: flex;
        bottom: 0;
        left: 190px;
        z-index: 10;
        @include for-md{
            position: relative;
            left: auto;
            bottom: auto;
            justify-content: center;
        }
    }
    &__btn-nav{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 59px;
        height: 59px;
        box-shadow: 15px 15px 15px rgba(180, 180, 180, 0.25);
        border: 0.5px solid rgba(0, 0, 0, 0.2);
        background-color: $white;
        border-radius: 50%;
        &--next{
            margin-left: 27px;
        }
    }
    &__btn-nav-icon{
        width: 13px;
        height: 23px;
        fill: $blue;
    }

    &__container{
        @include for-md{
            // overflow: visible;
        }
    }
}

.social{
    &__inner{
        display: flex;
        align-items: center;
        margin: 100px auto 0;      
        @include for-lg{
            display: block;
        }
        @include for-md{
            margin-top: 50px;
        }
    }
    &__title-block{
        padding: 0 15px;
    }
    &__item-img{
        max-width: 100%;
    }
    &__red-line{
        &:before, &:after {
            @include for-xl{
                display: none;
            }
            @include for-lg{
                display: inline;
            }
            
        }
        &:before{
            @include for-sm{
                display: none;
            }
        }
    }
    &__container{
        overflow: visible;
        @include for-lg{
            padding: 0 15px;
        }
    }
    &__item-container{
        width: auto;
        margin-right: 15px;
        transition: .3s;
        transform: translateY(50px);
        @include for-lg{
            text-align: center;
            margin-right: 0;
        }
        &:hover{
            transform: translateY(-50px);
            .social__desc{
                opacity: 1;
            }
            .social__item{
                &:before{
                    background: linear-gradient(0deg, rgba(18, 42, 79, 0.2), rgba(18, 42, 79, 0.2))
                }
            }
        }
    }
    &__item{
        position: relative;
        display: inline-block;
        &:before{
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            background: linear-gradient(0deg, rgba(10, 25, 47, 0.5), rgba(10, 25, 47, 0.5));
            transition: .3s;
        }
    }
    &__icon{
        position: absolute;
        left: 20px;
        top: 20px;
        fill: $white;
        &--vk{
            width: 37px;
            height: 21px;
        }
        &--instagram{
            width: 31px;
            height: 31px;   
        }
    }
    &__desc{
        opacity: 0;
        margin-top: 15px;
        font-size: 16px;
        line-height: 25px;
        text-align: center;
        transition: .3s;
    }
}

.offer{
    &__inner{
        display: flex;
        padding: 83px 15px 0;
        margin-bottom: 150px;
        justify-content: center;
        background-image: url(images/offer/bg.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        @include for-md-mob{
            padding-top: 53px;
        }
    }

    &__container{
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        max-width: 726px;
        padding: 28px 67px 43px;
        box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        border-radius: 10px;
        background-color: $white;
        margin-bottom: -150px;
        &::before, &::after{
            content: '';
            position: absolute;
            border-radius: 50%;
            z-index: -1;
            @include for-md{
                display: none;
            }
        }
        &::before{
            width: 137px;
            height: 137px;
            background-color: $red;
            right: -30px;
            bottom: -43px;
        }
        &:after{
            width: 115px;
            height: 115px;
            background-color: $blue;
            bottom: 86px;
            left: -43px;
        }
        @include for-md-mob{
            padding: 30px 20px;
        }
    }
    &__title{
        margin-bottom: 10px;
        font-size: 28px;
        font-weight: 700;
        line-height: 40px;
        text-align: center;
        @include for-md-mob{
            font-size: 20px;
            line-height: 24px;
        }
    }
    &__download{
        font-size: 23px;
        font-weight: 700;
        line-height: 34px;
        color: $red;
        text-decoration: underline;
        @include for-md-mob{
            font-size: 20px;
            line-height: 25px;
        }
        &:hover{
            text-decoration: none;
        }
    }

    &__form{
        display: flex;
        flex-direction: column;
        margin-top: 19px;
        max-width: 282px;
        width: 100%;
    }
    &__input{
        box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        border-radius: 37px;
        border: 0.5px solid rgba(0, 0, 0, 0.12);
        width: 100%;
    }
    &__submit{
        margin-top: 17px;
        border-radius: 37px;
        width: 100%;
    }
}

.bottom-blocks{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 100px;
    @include for-lg{
        flex-direction: column;
    }
    @include for-md{
        padding-top: 50px;
    }
}

.contacts{
    display: flex;
    align-items: center;
    @include for-lg{
        margin-bottom: 30px;
    }
    @include for-md{
        flex-direction: column-reverse  ;
    }
    &__inner{
        display: flex;
        padding: 65px 37px 64px;
        flex-direction: column;
        box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        border-radius: 10px;
        background-color: $white;
        margin-left: 42px;
        margin-right: 30px;
        @include for-md-mob{
            margin: 0 15px;
            padding-top: 30px;
            padding-bottom: 30px;
        }
       
    }
    &__title{
        margin-bottom: 32px;
        font-size: 24px;
        line-height: 28px;
        font-weight: 700;
    }
    &__item{
        display: flex;
        align-items: flex-start;
        &+&{
            margin-top: 24px;
        }
    }
    &__icon{
        margin-right: 10px;
        max-width: 22px;
        max-height: 25px;
        fill: $red;
    }
    &__item-title{
        margin-bottom: 4px;
        font-size: 18px;
        font-weight: 700;
        line-height: 25px;
    }
    &__content{
        font-size: 18px;
        line-height: 25px;
    }
    a.contacts__content{
        &:hover{
            text-decoration: underline;
        }
    }
}

.social-links{
    display: flex;
    flex-direction: column;
    @include for-md{
        margin-top: 25px;
        align-items: center;
        flex-direction: row;
    }
    &__link{
        &+&{
            margin-top: 51px;
            @include for-md{
                margin-top: 0;
                margin-left: 44px;
            }
            @include for-md-mob{
                margin-left: 30px;
            }
        }
    }
    &__icon{
        max-width: 30px;
        max-height: 38px;
        fill: #224477;
        transition: .3s;
        @include for-md-mob{
            max-height: 26px;
        }
        &:hover{
            fill: $red;
        }
    }
}

.map{
    position: relative;
    
    z-index: 100;
    transition: .3s;
    @include for-md{
        width: 100%;
        padding: 0 15px;
    }
    &__iframe{
        @include for-md{
            width: 100% !important;
        }
        @include for-sm{
            height: 300px;
        }
        
    }
}


.present{
    position: fixed;
    bottom: -30px;
    opacity: 0;
    display: flex;
    align-items: center;
    transition: .3s;
    z-index: 100;
    width: 89px;
    &.fixed{
        bottom: 5px;        
        left: 0;
        opacity: 1;
    }
    @include for-md-mob{
        transform: scale(.7);
        transform-origin: left center;
    }
    
    &__btn{
        margin-left: 13px;
        border-radius: 37px;
        filter: drop-shadow(0px 0px 20px rgba(241, 42, 114, 0.3));
        max-width: 240px;
        opacity: 0;
        transform: translateX(-100%);
        visibility: hidden;
        flex-shrink: 0;
        transition: .5s;
    }
    &__img{
        transition: .3s;
    }
    
    &:hover{
        width: auto;
        .present__btn{
         width: 100%;
         opacity: 1;
         visibility: visible;
         transform: translateX(0);
        } 
    }
}

.footer{
    margin-top: 93px;
    padding: 54px 171px 44px 169px;
    background-color: #0A192F;
    @include for-xl{
        padding: 30px 100px;
    }
    @include for-lg{
        padding: 20px 40px;
    }
    @include for-md{
        margin-top: 50px;
    }
    &__logo{
        width: auto;
    }
    
    &__inner{
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
        @include for-md{
            flex-direction: column;
        }
    }
    &__container{
        &--list{
            padding-left: 35px;
            @include for-md{
                padding-left: 0;
            }
        }
    }
    &__copyright-block{
        @include for-md{
            text-align: center;
        }
    }
    &__copyright{
        font-weight: 300;
        line-height: 27px;
        font-size: 14px;
        color: $white;
    }
    &__list{
        font-weight: 300;
        line-height: 18px;
        font-size: 14px;
        color: $white;
        columns: 2;
        @include for-md{
            display: none;
        }
    }
    &__list-item{
        &+&{
            margin-top: 10px;
        }
    }
    &__contacts-inner{
        padding: 0;
        background-color: transparent;
        box-shadow: none;
        max-width: 500px;
        margin: 0;
        color: $white;
        @include for-md{
            margin-top: 20px;
            max-width: 200px;
        }
    }
    &__contacts-icon{
        fill: $white;
    }
    &__contacts-container{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    &__contacts-item{
        width: 50%;
        margin-bottom: 16px;
        @include for-md{
            width: 100%;
        }
        &+&{
            margin: 0;
        }
    }
    &__social-links{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-left: 20px;
        @include for-md{
            display: none;
        }
    }

    &__social-link{
        width: 33.33333%;
        @include for-md{
            display: flex;
            justify-content: center;
        }
        &+&{
            margin-top: 0;
            @include for-md{
                margin-top: 10px;
                margin-left: 0;
            }
        }
        &--yandex{
            font-weight: 300;
            font-size: 30px;
            line-height: 30px;
            color: $white;
        }
    }
    &__social-links-icon{
        fill: $white;
        max-width: 27px;
        max-height: 28px;
    }
}

.modal-material{
    &__body{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        height: 357px;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        max-width: 846px;
        @include for-md-mob{
            height: auto;
            border-radius: 10px;
        }
    }
    &--low-price{
        .modal-features__inner{
            max-width: 750px;
        }
    }
    &--low-price-delivery{
        .modal-features__inner{
            max-width: 697px;
        }
    }
    &--short-delivery-times{
        .modal-features__inner{
            max-width: 697px;
        }
    }
    &--uninterrupted-delivery{
        .modal-features__inner{
            max-width: 626px;
        }
    }
    &--warranty{
        .modal-features__inner{
            max-width: 610px;
        }
    }
    &--managers{
        .modal-features__inner{
            max-width: 531px;           
        }
    }
    &--high-quality{
        .modal-features__inner{
            max-width: 628px;
        }
    }
    
    &__inner{
        padding: 12px 30px 14px;        
        background: linear-gradient(246.18deg, rgba(34, 68, 119, 0.95) 73.15%, rgba(34, 68, 119, 0.665) 101.86%);
        box-shadow: 8px 8px 8px rgba(113, 113, 113, 0.25);
        border-radius: 0 10px 0 0;
        font-size: 15px;
        line-height: 23.36px;
        color: $white;
        @include for-md-mob{
            padding: 49px 18px;
            max-width: 100% !important;
            border-radius: 10px;
            font-family: 'Comfortaa', cursive;
        }
    }
    &__title{
        margin-bottom: 20px;
        font-size: 20px;
        font-weight: 700;
        line-height: 28.24px;
        @include for-md-mob{
            font-size: 17px;
            line-height: 24px;
        }
    }
    &__subtitle{
        margin-bottom: 15px;
        @include for-md-mob{
            font-size: 15px;
            line-height: 24px;
        }
    }
    &__desc{
        margin-bottom: 24px;
        color: $light-red;
    }
    &__red-text{
        color: $light-red;
    }
}

.modal-present{
    &__body{
        position: relative;
        padding: 60px 50px 87px;
        display: flex;
        align-items: center;
        background-image: url(images/economy-mode/bg-modal.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 10px;
        @include for-md-mob{
            padding: 24px 14px 59px;
            justify-content: center;
        }
        &:before{
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            border-radius: 10px;  
            background-color: rgba($color: #224477, $alpha: .83);
            left: 0;
            top: 0;
        }
    }
    &__title{
        margin-bottom: 24px;
        font-size: 28px;
        line-height: 40px;
        font-weight: 700;
        color: $white;
        font-family: 'Open Sans', sans-serif;
        @include for-md{
            font-size: 17px;
            line-height: 24px;
        }
    }
    &__text-block{
        position: relative;
        margin-left: -30px;
        z-index: 10;
        @include for-md{
            margin-left: 0;
            
        }
    }
    &__img{
        position: relative;
        z-index: 10;
        &--brick{
            margin-left: -30px;
        }
        @include for-md{
            display: none;
        }
    }

    &__form-item{
        max-width: 302px;
        width: 100%;
    }
    &__desc{
        display: none;
        margin-bottom: 22px;
        text-transform: uppercase;
        font-size: 17px;
        font-weight: 700;
        text-align: center;
        color: $white;
        &--red{
            color: $red;
        }
        @include for-md-mob{
            display: block;
        }
    }
}

.modal-review-video{
    &__inner{
        position: relative;
        max-width: 600px;
        width: 100%;
    }
    &__wrapper{
        position: relative;
        width: 100%;
        padding-bottom: 56.25%; /* 16:9 */
        height: 0;
    }
    &__iframe{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}